@charset "UTF-8";
/* CSS Document */


body {
  background-color: rgb(149,173,245);

}

header {
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-underline-offset: 5px'
}

h2 { 
    text-decoration-line: underline;
    text-decoration-style: dashed;
    text-underline-offset: 5px;
}

img { 
   float:right;
   margin: 15px;
   border: 10px solid black;

}

h1 { 
    text-align: center;
}

nav {
   background-color: black;
   line-height:40px;
   text-align: center;
}

nav li {
     display:inline;
     padding-right: 20px;
  
}
nav a {
     color:white;
     text-decoration:none;
}

nav a: hover {
      color: rgb(204, 255, 153);
}


 {
	box-sizing: border-box;
	margin:0;
	padding:0;
    }
	
    body  {
	font-family: "Helvetica", Ariel, sans-serif;
	font-size:125%;
	color: #333;
	background-color:#9bd;
    }
		
    form  {
	background-color: lightgray;
	width: 800px;
	margin: 10px auto;
	padding: 20px;
	border: 2px solid black;
	border-radius: 15px;
    }

    legend  {
	width: 100%;
	border-bottom: 1px dotted purple;
	padding-bottom: 5px;
	margin-bottom: 15px;
	font-size:1.3em;
     }
		
    fieldset  {

	margin: 20px;
	border:hidden;
    }
				
    fieldset div  {
	margin: 5px 0;
	align-items: center;
    }
			
    input, select  {
	font-size: 1.1em;
	padding: 2px 5px 4px;
	border-radius: 5px;
	margin-top:5px;
    }
						
    label  {
	width: 10em;
	text-align: right;
	padding-right: 0.5em;
    }

    input[type="checkbox"], input[type="radio"] {
     	width: auto;
     	margin-left: 20px;
    }
		
    input[type=submit], input[type=reset] {
	color:white;
	background-color: black;
	padding: 6px;
	margin-right: 30px;
     }
								
     input[type=submit]  {
	margin-left: 255px;
     }
	



